# Generated by Django 4.1.7 on 2023-03-16 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0016_rename_hydration_stat_level'),
    ]

    operations = [
        migrations.AddField(
            model_name='enemy',
            name='experience_given',
            field=models.IntegerField(null=True),
        ),
    ]
